# Manage payments

Additional payment actions following authorization

 - [GET /api/payments/{linkData}](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/queryevents.md): Send a payment query request to find out the current status of a payment after it has been authorized.
 - [POST /api/payments/{linkData}/settlements](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/settle.md): Send a settle request to receive all the funds of a payment. **Note:** No request body is needed for this request.
 - [POST /api/payments/{linkData}/partialSettlements](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/partialsettle.md): Send a partial settle request to receive a portion of the funds of a payment. **Note:** Send the amount to settle and the authorization currency in the body.
 - [POST /api/payments/{linkData}/refunds](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/refund.md): Send a refund request to return the full settled amount of a payment to your customer. **Note:** No request body is needed for this request.
 - [POST /api/payments/{linkData}/partialRefunds](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/partialrefund.md): Send a partial refund request to return a portion of the settled amount of a payment to your customer. **Note:** Send the amount to refund and the authorization currency in the body.
 - [POST /api/payments/{linkData}/cancellations](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/cancel.md): Send a cancel request if you don't want to proceed with a payment. **Note:** You can only cancel a payment which is authorized. If the payment is settled, you must create a refund.
 - [POST /api/payments/{linkData}/partialCancellations](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/partialcancel.md): Send a partial cancel request if you don't want to proceed with a payment. **Note:** You can only cancel a payment which is authorized. If the payment is settled, you must create a refund. You can onl
 - [POST /api/payments/{linkData}/incrementalAuthorizations](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/increaseauthorizedamount.md): Send an incremental authorization request to increase an initial estimated authorization amount (submitted with `estimated` set to `true`). **Note:** You must use the latest next action links returned
 - [POST /api/payments/{linkData}/reversals](https://docs.worldpay.com/access/products/payments/openapi/manage-payments/reversal.md): Send a reversal request, which is processed as a cancel or refund request depending on the time passed after you have submitted your sale request. For US entities the payment is refunded one day after
